IF NOT EXISTS (SELECT * FROM BestWesternTierLevel WITH (NOLOCK) WHERE Name = 'BASE')
  INSERT INTO BestWesternTierLevel (Name, SortNumber, UserDefined) VALUES ('BASE', 1, 0)
IF NOT EXISTS (SELECT * FROM BestWesternTierLevel WITH (NOLOCK) WHERE Name = 'Gold Elite')
  INSERT INTO BestWesternTierLevel (Name, SortNumber, UserDefined) VALUES ('Gold Elite', 2, 0)
IF NOT EXISTS (SELECT * FROM BestWesternTierLevel WITH (NOLOCK) WHERE Name = 'Platinum Elite')
  INSERT INTO BestWesternTierLevel (Name, SortNumber, UserDefined) VALUES ('Platinum Elite', 3, 0)
IF NOT EXISTS (SELECT * FROM BestWesternTierLevel WITH (NOLOCK) WHERE Name = 'Diamond Elite')
  INSERT INTO BestWesternTierLevel (Name, SortNumber, UserDefined) VALUES ('Diamond Elite', 4, 0)